<?php
include('database.php');

$password = '321';
$hash = password_hash($password, PASSWORD_DEFAULT);
// $query="UPDATE admin
// SET password='$hash'";
// WHERE id=1;
// $update=db::query($query); 
echo $hash;
?>